/**
 * Theme Name: Peckham
 * Template: polyclinic
 * Version: 1.0
 * Author: Real Integrated
 * Description: Custom theme for Peckham, Inc.
 */



/* GLOBALS */
.hideme{ display: none !important;}

/* Custom Font Styles */
.lightblue-h1 h1{
    color: #00758d;
    font-size: 28px;
}
.lightblue-h2 h2{
    color: #00758d;
    font-size: 22px;
}
.lightblue-h2 span.orangeArrow{
    color: #ff6c0e;
    font-size: 1.4em;
    padding: 0 0.5em;
}

.fl-button-icon.dashicons-before.dashicons-arrow-right-alt2{
    content: url(/wp-content/uploads/2020/01/footer-arrow.png);
    opacity: 0.7;
}

/* Custom Peckham Bullets */
.bullets ul {
   list-style: none;
   margin-left: 0;
   padding-left: 1em;
   text-indent: -1em;
}
.bullets li::before {
  content: '›';
  padding-right: 8px;
  font-size: 22px;
  color:#ff6c0e;
  font-weight: bold;
}
.bullets.dblue li::before {
  color:#003057;    
}
.bullets p:first-of-type{
    margin-bottom: 10px;
}
/* Peckham Arrows in Headings */
.headingArrow{
    color: #ff6c0e !important;
}


/* Custom Header/Navigation Styles  */
.site-header::before{
	height: 0;
}
.site-header::after{
	content: '';
    display: block;
    width: 100%;
    height: 4px;
	background-color: #8c827a;
}
header .site-branding{
	border-top: 14px solid #ff6c0e;
}
ul#menu-primary > li[id^="menu-item-"] > a{
	font-family: 'Oswald', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.site-branding img{
	max-height: fit-content !important;
	max-height: -moz-fit-content !important;
}
/* Remove parallax from content headers */
.has-post-thumbnail .intro, .intro.parallax-enabled {
	/*background-position: 50% 50% !important;*/
	background-position: 100% !important;
	background-size: cover;
}
.has-featured-image .intro-inner, .intro-inner, .is-singular .intro-inner{
    padding-top: 22%;
}


@media only screen and (min-width: 55em){
	.main-navigation-container .expander{
		border: none;
		top: 0;
		opacity: 1;
	}
	.main-navigation-container .expander::before{
		content: '▼';
		border: none;
		color: #ff6c0e;
	}
	.main-navigation-container .expander::after{
		display: none;
	}
}

/* Main Nav Search Implementation */

.site-header-inner {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	-webkit-align-items: flex-end;
	-ms-flex-align: end;
	align-items: flex-end;
	line-height: 4rem;
}

.main-navigation {
	margin-left: auto;
}

.header-links-and-search {
	margin: 0px 0 15px 25px;
	line-height: 1.62;
}

.header-links-and-search ul {
	margin: 0;
	list-style: none;
	text-align: center;
}

.header-links-and-search li {
	display: inline-block;
	margin: 0 10px 5px;
}
.header-links-and-search li a{
	font-weight: bold;
	font-size: 10px;
	letter-spacing: 2px;
}
.header-links-and-search form[role="search"] input[type="search"]{
	color: #003057;
	background-color: #ffffff;
	font-family: 'Oswald', 'Helvetica Neue', Helvetica, Arial, sans-serif;	
    font-weight: normal;
	font-size: 14px;
	text-transform: uppercase;
	border-radius: 0;
	line-height: 1.3rem;
}
.site .header-links-and-search .search-form::before{
	color: #ff6c0e;
}

/* Menu Customization */
@media only screen and (min-width: 55em){
    .main-navigation-container li ul{        
        border-radius: 0;
    }
    .main-navigation-container .menu > ul > li > a{
        border-radius: 0;
        line-height: 3rem;
    }
    .main-navigation-container .megamenu > ul{
        border-radius: 0;
        border-bottom: 10px solid #ff6c0e;
    }
    .main-navigation-container li.megamenu ul{
        min-width:calc( 100% + 30em);
    }
    .main-navigation-container li.megamenu.focus > ul{
        left: -26em;
    }
    .main-navigation-container .megamenu > ul > li a{
        font-size: 16px;
        color: #00758d;
        padding-top: 0;
        padding-bottom: 0;
    }
    .main-navigation-container .megamenu > ul > li.menu-item-has-children {
        padding: 1.2em 0.5em;
    }
    .main-navigation-container .megamenu > ul > li.menu-item-has-children > a{
	    font-family: 'Lato Black', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        font-size: 16px;
        color: #003057;
        opacity: 1;
        padding-left: inherit;
    }
    .main-navigation-container .megamenu > ul > li.current_page_item.menu-item-has-children > a{
        color: #ff6c0e;
    }
    .main-navigation-container li.megano li > a{
	    font-family: 'Lato Black', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        font-size: 16px;
        text-transform: uppercase;
    }
    .current-menu-item > a{
        color: #ff6c0e;
    }
}

/* Homepage Specific Styles */
.button.size-extra-large.homebutts{
	font-size: 1.2em;
	letter-spacing: 2px;
	border-radius: 0;
	padding: 1.4em 1.38em;
}
.button.size-extra-large.homebutts.lgleft{
    background-color: #00a669;
	border-top: 4px solid #522a44;
}
.button.size-extra-large.homebutts.lgmid{
	border-top: 4px solid #003057;
}
.button.size-extra-large.homebutts.lgright{
	border-top: 4px solid #f5a800;
 }
.wm-divider.type-whitespace.statsLineGreen{
	color: #00a669;
	width: 75%;
	margin: 0 auto;
	border-bottom: 4px solid;
}
img.realizedArrow{
    padding-bottom: 10px;
}
.homeCount .fl-number-string{
	font-family: 'Oswald', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: normal;
    line-height: 1.4em;
}

.homeCount .fl-number-after-text{
    text-transform: uppercase;
    color: #003057 !important;
    letter-spacing: 2px;
    font-weight: bolder;
}
.reviews p{
    color: #ffffff;
    font-style: normal;
    line-height: 1.4em;
}
.reviews h3, .reviews .author{
    font-family: 'Lato Black', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    color: #ffffff;
    margin-top: 0;
    font-size: 16px;
    letter-spacing: 2px;
    
}
.reviews .author{
    font-size: 12px;
    font-weight:lighter;
}
.reviews cite.source{
    margin-top: 0;
}
.reviews .wm-testimonials-item::before{
    color: #ffffff;
}


/* Footer Specific Styles */
.site-footer-area-inner.site-info-inner nav.social-links{
    display: none;
}
.site-footer-area.footer-area-footer-widgets{
    background-image: url(/wp-content/uploads/2020/01/footer-logo-bg.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-attachment: scroll;
    background-size: auto;
    border-style: none;
    border-width: 0;
    background-clip: padding-box;
}
.footer-widgets .widget::before, .footer-widgets .widget::after{
	border: none;
}
.footer-widgets .widget{
    padding-bottom: 0;
}
.site-footer{
    border-top: 10px solid #f5a800 !important;
}
.site-footer-area.footer-area-site-info{
    display: none !important;
}
#footer-widgets section#custom_html-5{
    width: 100%;
    padding-top: 3rem;
    padding-bottom: 1rem;
}
.widget-title{
    font-weight: normal;
    letter-spacing: 2px;
    font-size: 16px;
    margin-bottom: 0.62rem;
}
.widget-title:before{
    content: '›';
    color: #ff6c0e;
    font-size: 28px;
    padding-right: 5px;
}
.widget .textwidget,.widget .address-container, .widget .menu-peckham-staff-container, .widget .menu-peckham-staff-links-container{
    padding-left: 15px;
}
.widget.widget_nav_menu .social-links li{
    /*width: 100%;*/
    font-size: 1.38em;
    line-height: 0.5em;
}
.footer-widgets .widget li{
    border: none;
}

@media only screen and (min-width:880px){
	aside#footer-info-widgets{
		position: absolute;
		left: 50%;
		right: 50%;
		transform: translate(-50%, -50%);
		width: 100%;
		max-width: 1374px;
		margin-top: 20px;
	}
	section#custom_html-3{
		border-left: 2px solid #4d9faf;
		border-right: 2px solid #4d9faf;
	}
	.site-footer-area.footer-area-footer-widgets{
		padding-top: 60px;
	}
}
/* Smaller Mobile Footer Buttons */
@media only screen and (max-width:480px){
	.footer-info-widgets .widget .textwidget{
		padding-left: 0;
		font-size: 85%;
	}
}
.custom-phone:before{
    content: url(/wp-content/uploads/2020/01/footer-phone.png);
}
.custom-arrow:before{
    content: url(/wp-content/uploads/2020/01/footer-arrow.png);
}
span.footerBlue{
    font-family: 'Lato Black', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 136%;
    vertical-align: middle;
    letter-spacing:2px;
}

/* Main content page header updates */
#intro{
    border-bottom: 6px solid #00758d;
}
.intro-title{
    border-radius: 0;
	font-family: 'Oswald', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 1.72em;
    letter-spacing: 1px;
    padding: 1.75% 3%;
    left: 6%;
}

/* Our Businesses */
.lob-labels h3{
    font-weight: 900 !important;
    letter-spacing: 3px;
    margin-bottom: 5px;
}
.lob-labels.margin h3{
    margin-bottom: 1.62em;
}
.lob-title h1{
    text-transform: none;
    font-size: 32px;
}
.lob-title img.alignleft{
    margin-bottom: 0;
    margin-right: 0.5em;
}
.homeCount.ccs .fl-number-string{
	font-family: 'Oswald', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: normal;
    line-height: 1.2em;
}

.homeCount.ccs .fl-number-after-text{
    text-transform: uppercase;
    color: #ffffff !important;
    letter-spacing: 2px;
    font-weight: bolder;
    font-size: 1.2em;
    line-height: 1.2em;
}
.differenceCount .fl-number-string{
	font-family: 'Oswald', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 40px;
    line-height: 1.2em;
}
.differenceCount .fl-number-string span.fl-number-int{
    font-size: 80px;
    line-height: 1;
}
.differenceCount .fl-number-after-text{
    font-size: 1.6em;
    line-height: 1.3em;
}
.differenceCount .fl-number-after-text span.average{
    color: #5d544c;
    text-transform: uppercase;
    font-size: 0.8em;
}

/* Career Planning Styles */
.careerplanning h2{
    color: #00758d;
    font-size: 28px;
    margin-bottom: 15px;
}
.careerplanning h3, .darkblueh3 h3{
    margin-top: 0;
    margin-bottom: 5px;
    font-family: 'Lato Black', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 16px;
    letter-spacing: 1px;
}
.ccs-journey h2{
    margin-top: 0;
    font-size: 2.2em;
}
.ccs-journey p{
    margin-bottom: 0.5em;
    line-height: 1.4;
}
@media only screen and (max-width:1160px){
    .ccs-journey h2{
        font-size: 1.8em;
    }    
}


/* Blog/Events Posts */
.posts {
	height: auto !important;
}

.posts .entry {
	float: none;
	position: relative !important;
	width: 100%;
	left: auto !important;
	top: auto !important;
}
.posts .entry-media {
    display: none;
}

.single-post .entry-header h1.entry-title{
    color: #00758d;
    font-weight: normal;
}

.wm-posts-item.width-1-1 .entry-meta{
    width: 6rem;
    padding-top: 4em;
}
.wm-posts-item.width-1-1 .entry-header{
    padding-bottom: 1em;
}
.wm-posts-item.width-1-1 .entry-content .entry-summary{
    margin-bottom: 1em;
}
.wm-posts-item.width-1-1 .entry-meta .entry-date::before{
    display: none;
}
.wm-posts-item.width-1-1 .entry-meta .entry-date{
    line-height: 1;
}
.wm-posts-item.width-1-1 .entry-meta .entry-date .day{
    font-size: 3.5em;
}
.wm-posts-item.width-1-1 .entry-meta .entry-date .month,
.wm-posts-item.width-1-1 .entry-meta .entry-date .year{
    font-size: 1.6em;
}
.wm-posts-item.width-1-1 .entry-content{
    border-top: none;
    padding-top: 0;
}
.wm-posts-item.width-1-1 h2.entry-title{
    color: #00758d;
    font-weight: normal;
}
.wm-posts-item.width-1-1 .post{
    background-color: #f2f4f6;
}

.wm-posts-item.width-1-1 .post.type-post{
    padding: 4rem 4rem 4rem 8rem;
}


@media only screen and (min-width: 42em){
    .single-post .entry-header{
        margin-bottom: 1em !important;
    }
    .single-post .entry-header .entry-meta{
        width: 13%;
    }
}

/* Leadership Custom Styles */
.posts .wm_staff.entry {
    min-height: 360px !important;
    height: 100%;
}
.posts .type-wm_staff .taxonomy-name{
    display: none;
}
.type-wm_staff.staff_department-directors .taxonomy{
    background-color: #00758d;
}
.type-wm_staff.staff_department-board-of-directors .taxonomy{
    background-color: #ff6c0e;
}
.type-wm_staff.staff_department-chief-officers .taxonomy{
    background-color: #00a669;
}
@media only screen and (min-width: 42em){
.posts .type-wm_staff .taxonomy{
        position: absolute;
        width: 100%;
        bottom: 0;
    }
}

/* Tablet Specific Styles */
@media only screen and (min-width: 55em) and (max-width: 60em){
    ul#menu-primary > li[id^="menu-item-"] > a{
        font-size: 14px;
    }
}
@media only screen and (min-width: 62em) and (max-width: 80em){
    .main-navigation{
        width: 80% !important;
    }
}
@media only screen and (min-width: 55em) and (max-width: 80em){
    .site-branding{
        position: absolute;
        top: 0;
    }
    .main-navigation-container li.megamenu ul{
        min-width: calc( 100% + 12em);
    }
    .main-navigation-container li.megamenu.focus > ul{
        left: -1em;
    }
}

/* Mobile Specific Styles */
.mobile-menu-container{
    background-color: #003057;
    color: #ffffff;
	font-family: 'Oswald', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 16px;
}
.mobile-menu-container .current-menu-item{
    background-color: #ff6c0e;
}
@media only screen and (max-width: 54.9375em){
    .main-navigation-container .mobile-search-form + .menu > ul{
        padding-top: 3vh;
    }
}
@media only screen and (max-width: 42em){
    .site-header-inner{
        display: block;
    }
    .header-links-and-search{
        clear: both;
        margin: 0px 0 15px;
    }
    .header-links-and-search ul{
        text-align: left;
    }
    header .site-branding{
        border-top: 7px solid #ff6c0e;
    }
}
